Cabal 3.4 not supported

cabal: --enable-tests was specified, but tests can’t be enabled in a remote package

Imprint